.nav-header td{
    padding-left:5px;
    padding-right:5px;
}
.vbmenu_control6
{
	background: #309441;
	color: #FFFFFF;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control6 a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control6 a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control6 a:hover, .vbmenu_control a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}